p.bunkai_copy{
	width:470px;
	margin:10px 0 20px 20px;
	float:left;
	margin-right:30px;
}

p.copy{
	margin-bottom:20px;
}

.known11_introduction{
	margin:0px;
	padding:10px 0px 40px 0px;
	line-height:150%;
	background-image:url(../known/img_known/known11_introduction_back.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	}


/********************  20201105 和佐田追加 **********************/

.known11_heading{
    font-size:23px;
    color:rgb(105, 18, 21);
    font-family:serif;
    font-weight:bold;
    display:block;
    text-shadow:2px 2px #ddd;
}

/****************************************************************/



.known12_introduction{
	margin:0px;
	padding:10px 0px 40px 0px;
	line-height:150%;
	background-image:url(../known/img_known/known12_introduction_back.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	}

.detail_head{
	margin:30px 0 0 0;
	padding:1px 0px 5px 35px;
	font-weight:bold;
	font-size:14px;
	background:url(../known/img_known/known12_detail_head_back.jpg) left top no-repeat;
}

.result{
	color:#633;
	font-weight:bold;
	margin:10px 0 20px 20px;
}

table.spec{
	background:#ccc;
	margin-left:20px;
}

table.spec th{
	background:#fff;
	padding:5px 7px;
	width:140px;
}

table.spec td{
	background:#fff;
	padding:5px 7px;
}

table.spec td.piano{
	width:120px;
}



.known13_introduction{
	margin:0px;
	padding:10px 0px 40px 0px;
	line-height:150%;
	background-image:url(../known/img_known/known13_introduction_back.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	}

.known13_sub_head{
	margin:15px 0 0 0;
	padding:1px 0px 10px 30px;
	font-size:14px;
	font-weight:bold;
	color:#41211b;
	background-image:url(../known/img_known/known13_sub_head.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	clear:both;
	}

.bunkai_photo{
	float:right;
	margin-bottom:20px;
}


/*　分解教室　*/

.main_image



/*=====================================================
　ピアノ分解教室追加ページ設定　2012.03.29マツモト
=====================================================*/

p.btn_right{
	text-align:right;
}

/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.main_image {
    width: 480px;
	height: 320px;
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
	margin-bottom:40px;
}

.main_image p {
    padding: 0;
	margin: 0;
    line-height: 1.5em;
}

.main_image .desc{
    position: absolute;
    bottom: 0;   left: 0;
    width: 100%;
    display: none;
}
.main_image .block{
    width: 460px;
    background: #111;
    border-top: 1px solid #000;
	padding:10px;
	font-size:14px;
}

.main_image a.collapse {
	background:url(../known/img_common/btn_close.gif) no-repeat;
    height: 16px; width: 64px;
    position: absolute; 
    top: -16px; right: 0;
}
.main_image a.show {background-position: left bottom;} 

p.comment{
	font-size:12px;
	color:#9c0033;
	margin:10px 0 20px 20px;
}

.image_thumb {
    float: right;
    width: 145px;
	height:320px;
    border-right: 1px solid #fff;
    border-top: 1px solid #ccc;
	overflow:scroll;
	margin-bottom:40px;
}
.image_thumb img {
    border: 1px solid #ccc; 
    padding: 5px; 
    background: #fff; 
}
.image_thumb ul {
    margin: 0;
	padding: 0;
    list-style: none;
}
.image_thumb ul li{
    margin-bottom:5px;
    width: 120px;
	height:112px;
    color:#666;
	display:block;
}
.image_thumb ul li.hover {
    cursor: pointer;
}
.image_thumb ul li.active {
    background: #fff;
    cursor: default;
}

.image_thumb ul li .block {
    padding: 0;
}   
.image_thumb ul li p{display: none;
}


/*=========================================================
　夏休みピアノ分解教室告知ページ設定　2012.07.28マツモト
=========================================================*/

#bunkai2014_sche{
	width:340px;
	height:auto;
	float:left;
	margin-top:25px;
	margin-right:10px;
}

.bunkai_box{
	border:solid 1px #666;
	margin-bottom:5px;
	padding-top:10px;
	padding-left:10px;
	position:static;
	height:90px;
}

.bunkai_box2{
	border:solid 1px #666;
	margin-bottom:5px;
	padding-top:10px;
	padding-left:10px;
	position:static;
	height:90px;
}

.bunkai_box h5,.bunkai_box2 h5{
	font-size:16px;
	float:left;
	margin-top:0;
	margin-right:20px;
	margin-bottom:10px;
}

.bunkai_box .tel,.bunkai_box2 .tel{
	font-size:17px;
	font-weight:bold;
	float:left;
	margin-top:7px;
	margin-right:20px;
}

.bunkai_box .btn_map{
	margin-top:7px;
	float:left;
}

.bunkai_box img.btn_entry{
	position:relative;
	top:-70px;
	left:60px;
}

.bunkai_box2 img.btn_entry{
	position:relative;
	top:-90px;
	left:60px;
}

.bunkai_box .notice{
	font-size:12px;
	color:#777;
}

.attention{
	font-size:12px;
	clear:both;
	color:#C33;
}

img#image_bunkai{
	margin-top:25px;
}

p#bunkai_copy{
	clear:both;
}

#map_box{
	width:100%;
	height:auto;
	margin-bottom:20px;
}

#map_box .map_left{
	float:left;
	width:300px;
}

#map_box .map_right{
	float:right;
	width:300px;
}

